# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  application_integration: one
  integration_authorization: one
  result: MyString

two:
  application_integration: two
  integration_authorization: two
  result: MyString
